extends ../../views/layout

block content
  h2#chek= title 

  // Wrapper
  #wrapper
      // USER INFO

      #userInfo
        #searchSP
          select#selectYear
            option(value=2014) 2014
          select#selectMonth
            option(value=0) 1
            option(value=1) 2
            option(value=2) 3
            option(value=3) 4
            option(value=4) 5
            option(value=5) 6
            option(value=6) 7
            option(value=7) 8
            option(value=8) 9
            option(value=9) 10
            option(value=10) 11
            option(value=11) 12
          button#btnSet Отобразить
  br           
  br           
  #List
    table
      thead
        th Имя
        th Объем
        th Фото
        th Цена
        th Количество
        th Сумма
        th Удалить?
      tbody
  // /SP LIST
  script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
  script(src='/javascripts/taffy-min.js')
  script(src='/javascripts/reportFrontEnd.js')